<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
   <html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
   <head>
   <TITLE>Planck Public Data Release 2</TITLE>
   <meta http-equiv="Content-Type" content="text/html;charset=utf-8" >
   <link rel="stylesheet" type="text/css" href="../../style_maps.css">
   <script type="text/javascript" src="/include/ga_incl.js"></script>

<link rel="stylesheet" type="text/css" media="screen,projection" href="/style.css" />
<link rel="stylesheet" type="text/css" media="print" href="/print_style.css" />
<link rel="stylesheet" type="text/css" media="screen,projection" href="/ui.css" />
<script type="text/javascript" src="/ui_verbose.js"></script>

<!--[if lt IE 7]>
<style type="text/css" media="screen, projection">
#irsa-menu li
{
float: left;
height: 1%;
}
#irsa-menu a
{
height: 1%;
}
</style>
<![endif]-->
</head>
<body >

<div id="irsa-banner"   style= "min-width:768px; min-height:95px"></div>
<script type="text/javascript" language='javascript' src='/frontpage/frontpage.nocache.js'> </script>

<div id="content">
<!--   #include virtual="/include/sysnotice.html"  -->


<div class="webpage">

<h1>Planck Public Data Release 2</h1>
<h2>Compton parameter map: milca_stddev</h2>

<p>
View HEALPix FITS header: <a href="header.txt">header.txt</a>
</p>



<p>This file contains 1 fields:</p>
<table>
<tr>
 <td><table>
  <tr>
    <th>M1</th>
  </tr>
  <tr>
    <td><a href="milca_stddev_M1.png"><IMG src="milca_stddev_M1_small.png" alt="milca_stddev_M1" width="100%" /></a></td>
  </tr>
</table></td>

</tr>
</table>
<p>
<!--
Please see the <a href="http://wiki.cosmos.esa.int/planckpla/index.php">Public Data Release 2 Explanatory Supplement (ESA wiki) </a>
for more information.
</p><p>
<a href="#">Public Data Release 2 Explanatory Supplement (pdf coming soon) </a>
</p><p>
-->
<a href="../../index.html">Return</a> to the Planck All Sky Maps page.
</p>

</div>

</div> <!-- end #content -->
<div id="irsa-footer" style="position:absolute;left:0;right:0;margin-top:20px">
<iframe src="/frontpage/footer.html" width="100%" frameborder=0 scrolling=0 seamless=1/>
</div>  <!-- end #irsa-footer -->

</body>
</html>

</BODY>
</HTML>
